[system]
BackgroundBitmapName=
Width=293
Height=420
RSSTitle=卡卡论坛_皮肤资源下载
RssLink=http://bbs.mycaca.com/rss.php?fid=46

RSSRefreshInterval=60
OnLoad=OnLoad.dsf
OnSetting=mycaca_OnSetting.dsf

;--- Items  --------------------------------------------------------------------------
[Item0]
Enable=1
Type=rss
;Left/Top/Width/Height/Align/Horz or Vert
Rect=0/0/293/91/0/0
BitmapName=rss_Dashboard.png
MaxRows=15

TitleType=Font
TitleRect=25/16/245/20/0
TitleTextFont=黑体/16/clWhite/1/0/0/0/0/255/1/0/1/clBlack/191

;Event Bitmap rect Item_x,Item_y,Item_Width,Item_Height
ItemRect=0/36/293/24
;Font Define: Font Name/Size/Color/Bold/Italic/Underline/Strikout/
ItemTextFont=黑体/12/#EEEEEE/1/0/0/0/0/255/1/0.5/1/clBlack/255
;ItemTextFont=宋体/12/#CFCFCF/0/0/0/0/0/255/0/0/-1/clBlack/191/0
ItemTextRect=25/7/245/14/3

ItemSeperatorBitmapName=rss_Dashboard_Interval.png
ItemSeperatorRect=-10/11/0/0/


RSSIndex=1
